INADYN.CONF(5)

NAME
inadyn.conf - configuration for the inadyn client for open DNS servers.

DESCRIPTION
inadyn can read the very same options which can be present in the command line from a configuration file. This feature allows the user to write the options only once, and avoids frequent retyping.

The format of the file follows the *NIX tradition:

    a '#' character denotes a comment.

    The long options (those with '--' in front) can also be placed at the beginning of the line without '--' signs.

    a \ can be used as an escape character.

EXAMPLES

  1.
#Some comment about inadyn cfg file

--username test --password test --update_period 60000

--alias test.homeip.net --alias my.second.domain

  2.
--username test # user

--password test

update_period 60000 # some other param without '--'

alias test.homeip.net

SEE ALSO

  Other manual pages
inadyn(8).

  Internet resources
Inadyn 's home page is http://inadyn.ina-tech.net.

AUTHOR
inadyn was written by Narcis Ilisei, <inarcis2002@hotpop.com>.

This manual page was written by Shaul Karl, <shaul@debian.org>, for the Debian GNU/Linux system, based on the readme.html file that is found in the source.